{
  "Entries":[
    {
      "ID":1, "Lv":2, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":11
    },
    {
      "ID":2, "Lv":3, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":3
    },
    {
      "ID":3, "Lv":4, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":12
    },
    {
      "ID":4, "Lv":5, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":2
    },
    {
      "ID":5, "Lv":6, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":5
    },
    {
      "ID":6, "Lv":7, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":6
    },
    {
      "ID":7, "Lv":8, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":4
    },
    {
      "ID":8, "Lv":9, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":9, "Lv":10, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":10, "Lv":11, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":11, "Lv":12, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":8
    },
    {
      "ID":12, "Lv":13, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":13, "Lv":14, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":14, "Lv":15, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":15, "Lv":16, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":16, "Lv":17, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":17, "Lv":18, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":18, "Lv":19, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":19, "Lv":20, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":9
    },
    {
      "ID":20, "Lv":21, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":21, "Lv":22, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":22, "Lv":23, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":23, "Lv":24, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":24, "Lv":25, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":25, "Lv":26, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":26, "Lv":27, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":27, "Lv":28, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":28, "Lv":29, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":29, "Lv":30, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":30, "Lv":31, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":31, "Lv":32, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":32, "Lv":33, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":33, "Lv":34, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":34, "Lv":35, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":35, "Lv":36, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":36, "Lv":37, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":37, "Lv":38, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":38, "Lv":39, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":39, "Lv":40, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":40, "Lv":41, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":41, "Lv":42, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":42, "Lv":43, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":43, "Lv":44, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":44, "Lv":45, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":45, "Lv":46, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":46, "Lv":47, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":47, "Lv":48, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":48, "Lv":49, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":49, "Lv":50, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":7
    },
    {
      "ID":50, "Lv":51, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":51, "Lv":52, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":52, "Lv":53, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":53, "Lv":54, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":54, "Lv":55, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":55, "Lv":56, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":56, "Lv":57, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":57, "Lv":58, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":58, "Lv":59, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":59, "Lv":60, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":60, "Lv":61, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":61, "Lv":62, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":62, "Lv":63, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":63, "Lv":64, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":64, "Lv":65, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":65, "Lv":66, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":66, "Lv":67, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":67, "Lv":68, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":68, "Lv":69, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":69, "Lv":70, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":70, "Lv":71, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":71, "Lv":72, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":72, "Lv":73, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":73, "Lv":74, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":74, "Lv":75, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":75, "Lv":76, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":76, "Lv":77, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":77, "Lv":78, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":78, "Lv":79, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":79, "Lv":80, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":80, "Lv":81, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":81, "Lv":82, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":82, "Lv":83, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":83, "Lv":84, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":84, "Lv":85, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":85, "Lv":86, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":86, "Lv":87, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":87, "Lv":88, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":88, "Lv":89, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":89, "Lv":90, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":90, "Lv":91, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":91, "Lv":92, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":92, "Lv":93, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":93, "Lv":94, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":94, "Lv":95, "Coin":50000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":95, "Lv":96, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":96, "Lv":97, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":97, "Lv":98, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":98, "Lv":99, "Coin":10000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1
    },
    {
      "ID":99, "Lv":100, "Coin":100000, "SkipTicket":3, "BoostRecoverType":40004, "BoostRecoverCount":1, "UnlockType":10
    }
  ]
}